Page MenuHomePhabricator

Remove the redundant Class:* heading from the page
Closed, ResolvedPublic

Description

Setup instructions

See https://phabricator.wikimedia.org/project/profile/3689/

Skills

HTML◾️◾️◾️◽️◽️

See tmpl/layout.tmpl in the theme.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 18 2018, 12:08 PM
Prtksxna renamed this task from Remove the Class:* heading from the page to Remove the redundant Class:* heading from the page.Oct 18 2018, 12:08 PM
Prtksxna updated the task description. (Show Details)Nov 15 2018, 4:57 AM
Prtksxna updated the task description. (Show Details)
Prtksxna updated the task description. (Show Details)Nov 15 2018, 5:01 AM
Prtksxna updated the task description. (Show Details)Nov 15 2018, 5:11 AM

Change 477963 had a related patch set uploaded (by Stibba; owner: Stibba):
[jsdoc/wmf-theme@master] Remove redundant Class:* heading from doc page

https://gerrit.wikimedia.org/r/477963

Change 477963 merged by Prtksxna:
[jsdoc/wmf-theme@master] Remove redundant Class:* heading from doc page

https://gerrit.wikimedia.org/r/477963

Stibba closed this task as Resolved.Dec 9 2018, 7:34 PM

Thanks for your work on this, @Stibba